From d12e030d8a7690d79c5786bc2a786b6c21a24433 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Fri, 18 Jun 2021 16:31:13 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/MapPrinting/css/style.css |   15 +++++++--------
 1 files changed, 7 insertions(+), 8 deletions(-)

diff --git a/widgets/MapPrinting/css/style.css b/widgets/MapPrinting/css/style.css
index 96bc00a..1e28593 100644
--- a/widgets/MapPrinting/css/style.css
+++ b/widgets/MapPrinting/css/style.css
@@ -8,6 +8,7 @@
   height: 100%;
   border-radius: 10px;
   display: none;
+  box-shadow: 0 0 8px #fff;
 }
 
 .MapPrinting-flex {
@@ -56,12 +57,10 @@
 }
 
 .MapPrinting-flex-x {
-  cursor: pointer;
-  /* background-color: rgba(62,159,252, 0.75); */
-  /* border: 1px solid rgba(62,159,252, 0.75); */
-  font-size: 26px;
-  /* border-radius: 10px; */
-  /* padding: 5px; */
   position: relative;
-  top: -2px;
-}
\ No newline at end of file
+  font-size: 18px;
+  cursor: pointer;
+}
+.MapPrinting-flex-x :hover{
+  color: red;
+}

--
Gitblit v1.9.3